package com.ruoyi.system.domain;

public class SysOperation {
    public String operationId;
    public String operationName;
    public String operationPhone;
    public String operationRole;
    public String operationType;
    public String operationOpenId;
    public String operationPicture;
    public String companyId;
    public String sendingType;
    public String lineType;
    public String score;
    public String numberorders;
    public String latitude;
    public String longitude;
    public String examineType;
    public String projectId;
    public String password;

    public String getOperationId() {
        return operationId;
    }

    public void setOperationId(String operationId) {
        this.operationId = operationId;
    }

    public String getOperationName() {
        return operationName;
    }

    public void setOperationName(String operationName) {
        this.operationName = operationName;
    }

    public String getOperationPhone() {
        return operationPhone;
    }

    public void setOperationPhone(String operationPhone) {
        this.operationPhone = operationPhone;
    }

    public String getOperationRole() {
        return operationRole;
    }

    public void setOperationRole(String operationRole) {
        this.operationRole = operationRole;
    }

    public String getOperationType() {
        return operationType;
    }

    public void setOperationType(String operationType) {
        this.operationType = operationType;
    }

    public String getOperationOpenId() {
        return operationOpenId;
    }

    public void setOperationOpenId(String operationOpenId) {
        this.operationOpenId = operationOpenId;
    }

    public String getOperationPicture() {
        return operationPicture;
    }

    public void setOperationPicture(String operationPicture) {
        this.operationPicture = operationPicture;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

    public String getSendingType() {
        return sendingType;
    }

    public void setSendingType(String sendingType) {
        this.sendingType = sendingType;
    }

    public String getLineType() {
        return lineType;
    }

    public void setLineType(String lineType) {
        this.lineType = lineType;
    }

    public String getScore() {
        return score;
    }

    public void setScore(String score) {
        this.score = score;
    }

    public String getNumberorders() {
        return numberorders;
    }

    public void setNumberorders(String numberorders) {
        this.numberorders = numberorders;
    }

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getExamineType() {
        return examineType;
    }

    public void setExamineType(String examineType) {
        this.examineType = examineType;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
